Subject: [os2genau_digest] No. 629
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 31 May 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 30 May 2003
 Number  629
**************************************************

Subjects for today
 
1   DDNS and Modem Internet : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  DDNS and Modem Internet : Mike O'Connor" <mikeoc at dodo dot com dot au>
3  Re:  Problem demo-ing eCS MT with network Internet access. : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 30 May 2003 02:48:37 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:   DDNS and Modem Internet

I asked a question at the Melb OS2 sig on Tue 27th May,
about using DDNS diallup from OS2 DOIP.

The suggestion was to use the TCPIP Configuration
Notebook to activate DHCP/DDNS.

Naturally, it ain't that simple.

As far as I can make out,
the interface for a serial Comms port would be 'sln'.

The TCP/IP Config Notebook is for LANs,
so no 'sln's appear in the interface list.

You can't activate DHCP/DDNS for the loopback interface,
and I've tried activating them for LAN INTERFACE 0
( but, since there is no LAN card, DHCP self terminates at startup ).

Any suggestions?

Regards
Chris Neeson
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Fri, 30 May 2003 17:37:16 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  DDNS and Modem Internet

Chris_neeson wrote:

>I asked a question at the Melb OS2 sig on Tue 27th May,
>about using DDNS diallup from OS2 DOIP.
>
>The suggestion was to use the TCPIP Configuration
>Notebook to activate DHCP/DDNS.
>
>Naturally, it ain't that simple.
>
>As far as I can make out,
>the interface for a serial Comms port would be 'sln'.
>
>The TCP/IP Config Notebook is for LANs,
>so no 'sln's appear in the interface list.
>
>You can't activate DHCP/DDNS for the loopback interface,
>and I've tried activating them for LAN INTERFACE 0
>( but, since there is no LAN card, DHCP self terminates at startup ).
>
>Any suggestions?
>  
>
Hi Chris,
Have you tried it by just setting the DNS address in the dialler [or 
Injoy] to 0.0.0.0?

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 30 May 2003 20:18:57 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Problem demo-ing eCS MT with network Internet access.

Hi Robert,

  Do you have a default route, pointuing at your proxy/gateway server configured in
TCPCFG2 ?

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:

> Hi All,
>
> At my the Os2 SIG group (Melbourne PC Users Group - os/2 SIG) last
> night I tried to demo the eCS 1.1 Maintenance Tool.
>
> The SIG has purchased our own copy of eCS 1.1 for our own club
> machine.
>
> I could not demonstrate the eCS MT as the "powers that be" have our machine
> behind a firewall and with an internet lan connection that explicitly
> demands a proxy for all HTTP and FTP connections.
>
> Our browsers will only work if we add to their configuration for
> manual proxy, specifically:- proxy1.melbpc dot org dot au Port 8080.
>
> What I need to know is, HOW do I tell the eCS MT to use the proxy.?

----------------------------------------------------------------------------------